

body { font-size:16px; margin: 0px; color: #313140; background-color: #211261 !important; font-family: museo-sans, sans-serif !important;}
::selection { background: #48C4D7; /* WebKit/Blink Browsers */}
::-moz-selection { background: #48C4D7; /* Gecko Browsers */}
.wedidthis {text-align:center;}
.closeOC {padding: 20px 15px 15px 15px; cursor: pointer;}
.navbar-toggle-overidde { border-radius: 0px !important; width: 40px;}
img {max-width: 100%; height: auto;}
/*-- SITE SPECIFIC --*/

/*WRAPPERS*/
.topWrapper {padding-top: 12px; padding-bottom:12px; color: #FFFFFF; text-align: left; border-bottom: 0px solid #E8E8E8;}
.headerWrapper {background-color: #211261; border-bottom: 1px solid #2B177F; }
.navWrapper {background-color: #000;  font-weight: 450; font-style: normal; overflow-y: auto; }
.mainContentWrapper {background-color: #211261; margin-top: 40px; padding-bottom: 60px; padding-top: 60px;}
.contactWrapper {background-color: #0083c1; padding-top: 60px; padding-bottom: 60px;}
.contentWrapper {padding-bottom: 60px;}
.footerWrapper {padding-bottom: 60px;}
/*END WRAPPERS*/
.DnnModule {margin-bottom: 40px;}
.featureWebinar {text-align:center; border: 1px solid #301A8E; padding: 40px; background-color: #1C0F54; margin-top: 40px; margin-bottom: 40px;}

#LiveForm1619 {text-align: center;}
.smallText {font-size: 12px;}
.pdfIcon {max-width: 15px;}
.loginContent .dnnFormLabel, .loginContent .dnnBoxLabel {color: #FFFFFF;}
.socialLinks a {color: #FFFFFF !important; font-size: 34px;}
.srv {visibility: hidden;}
.mainHeader {}
.logo {height: 100px; /*line-height: 100px;*/ padding-top: 10px;}
#dnn_dnnLOGO_imgLogo {height: 85px; transition: all .2s ease-in; padding-top: 10px;}
.fbookIcon {height: 30px;}
.topWrapper a {color: #FFFFFF; text-decoration: none;}
H1, H2, H3, H4, H5 { font-weight: 700 !important; font-style: normal; color: #FFFFFF !important;}
p,li,ol {color: #FFFFFF; font-size: 18px; line-height: 160%; display: block;}

.contentWrapper H3 {color: #0083c1 !important; text-transform: uppercase; font-weight: 700;}
.contentWrapper ul {margin-left: 40px;}
#header_nav { height: auto ; transition: all .3s ease-in; }
.header_nav_small {height: 100px !important; transition: all .3s ease-in;}
.mainHeadImage {max-width: 600px;}
.bookNowBtn:link, .bookNowBtn:visited {background-color: #f49200; padding: 8px 40px; border-radius: 80px; color: #FFFFFF; height: 40px; font-weight: 700; transition: all .2s ease-in;}
.bookNowBtn:hover {background-color: #0083c1; color: #FFFFFF;}
.page-break-section {background-color: transparent !important; box-shadow: none !important;}

.card-header h4{color: #211261 !important; font-weight: 900 !important;}
.webinarHeading {color: #211261 !important; font-weight: 900 !important; font-size: 20px;}

.pricing-card-title {color: #211261 !important;}
.card-body p {color: #606060;}
.btn-primary {background-color: #f49200 !important; border-color: #f49200 !important; border-radius: 40px !important; color: #FFFFFF !important }
.btn-primary:hover {background-color: #0083c1 !important; border-color: #0083c1 !important; border-radius: 40px !important; }
.page-break-section label {color: #FFFFFF !important; font-size: 18px; font-family: museo-sans, sans-serif !important;}
.Field-SubLabel-Container {font-size: 16px !important;}
.LiveForm.Default input[type="submit"], .LiveForm.Default input[type="button"] {
    min-width: 100px;
    background: #211261 !important;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px;
    transition: all 0.3s ease;
}
.boldMe {font-weight: 700;}
footer {color: #FFFFFF;}

.faqFilter { padding: 20px; background-color: #0083c1 !important;}
.faqFilter strong {color: #FFFFFF;}
.faqSets {padding-top: 40px;}
.faq-question {padding: 10px; background-color: #2E1A83 !important; display:block;}
.faq-answer { padding-top: 10px;}
.ribbon {
  width: 100px;
  height: 81px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #2980b9;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #3498db;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: left;
	text-indent: 60px;
}
.ribbon-top-right {
  top: -10px;
  right: -1px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}
@media screen and (max-width: 1199px) { }
@media screen and (max-width: 992px) {
.topWrapper {padding-top: 6px; padding-bottom: 6px; color: #FFFFFF; text-align: left; border-bottom: 0px solid #E8E8E8;}
	.headerWrapper {background-color: #211261; border-bottom: 0px solid #2B177F; }
	.logo {height: 80px; /*line-height: 100px;*/ padding-top: 10px;}
}
@media screen and (max-width: 768px) {
	#dnn_dnnLOGO_imgLogo {height: 75px; transition: all .2s ease-in; padding-top: 10px; margin-bottom: 40px;} 
	.pricing-card-title {font-size: 30px !important;}
	.topWrapper {padding-top: 6px; padding-bottom: 6px; color: #FFFFFF; text-align: center; border-bottom: 0px solid #E8E8E8;}
	
}
@media screen and (max-width: 468px) { }

